Loading...
Searching...
No Matches
build_info.h File Reference

Build-time PSA configuration info. More...

`#include "mbedtls/build_info.h"`
Include dependency graph for psa/build_info.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Detailed Description

Build-time PSA configuration info.

Include this file if you need to depend on the configuration options defined in mbedtls_config.h or MBEDTLS_CONFIG_FILE in PSA cryptography core specific files.

Definition in file psa/build_info.h.